.trends {
  .title {
    font-size: 2rem;
    font-weight: bold;
    padding-top: 3rem;
    margin-bottom: 1.5rem;
    color: #252525;
  }

  .hashtags {
    width: 60vw;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    .link {
      padding: 0.3rem;
      color: #189cf8;
      margin: 0 2rem;
      font-size: 1.7rem;
      font-style: italic;
      font-weight: 600;
      cursor: pointer;

      &:hover {
        color: darken(#189cf8, 10%);
      }
    }
  }
}
